<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.ocl.unified.core"
      label="%featureName"
      version="1.17.0.v20211130-1448"
      provider-name="%providerName">

   <description url="https://projects.eclipse.org/projects/modeling.mdt.ocl">
      %description
   </description>

   <copyright>
      [Documentation] Copyright text will be taken from the shared license feature
   </copyright>

   <url>
      <update label="%updateSiteName" url="http://www.eclipse.org/modeling/updates"/>
      <discovery label="%updateSiteName" url="http://www.eclipse.org/modeling/updates"/>
   </url>

   <plugin
         id="org.eclipse.ocl.common"
         download-size="36"
         install-size="64"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <!--plugin
         id="org.eclipse.ocl.control"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/-->

   <plugin
         id="org.eclipse.ocl.pivot"
         download-size="3415"
         install-size="9112"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.xtext.base"
         download-size="573"
         install-size="1442"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.xtext.completeocl"
         download-size="385"
         install-size="1169"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.xtext.essentialocl"
         download-size="688"
         install-size="2049"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.xtext.markup"
         download-size="181"
         install-size="428"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.xtext.oclinecore"
         download-size="411"
         install-size="1318"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.xtext.oclstdlib"
         download-size="413"
         install-size="1294"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.pivot.ui"
         download-size="21"
         install-size="39"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.pivot.uml"
         download-size="247"
         install-size="627"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

   <plugin
         id="org.eclipse.ocl.examples.xtext.serializer"
         download-size="226"
         install-size="513"
         version="1.17.0.v20211130-1448"
         unpack="false"/>

<license url="%licenseURL">
      %license
   </license></feature>
